body{
    margin: 0px;
    padding: 0px;
    font-family: serif;
}

a:active, a:focus {
 outline: none; !importance
}

a img {border:none;}

#container {
    padding: 0px;
    /* [disabled]height: 100%; */
    width: 900px;
    margin-right: auto;
    margin-left: auto;
}

/*ヘッダー*/
#header {
    background-image: url(../../images/TOP/bar.png);
    margin: 0px;
    padding: 0px;
    height: 40px;
    width: 100%;
    background-repeat: repeat-x;
}
#mode {
    padding: 0px;
    height: 14px;
    width: 170px;
    margin-top: 10px;
    margin-right: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    float: right;
}
#b_box1 {
    margin: 0px;
    padding: 0px;
    height: 32px;
    width: 200px;
    float: left;
}
#mode_box {
    padding: 0px;
    height: 32px;
    width: 65%;
    float: left;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #000;
    margin-top: 4px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.t_button {
    padding: 0px;
    float: left;
    height: 22px;
    width: 90px;
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
}
/*ナビゲーション1*/
#gnav_area {
    margin: 0px;
    padding: 0px;
    height: 80px;
    width: 900px;
}
#t_nav {
    margin: 0px;
    padding: 0px;
    height: 80px;
    width: 735px;
    float: left;
}
.tn1 {
    margin: 0px;
    padding: 0px;
    height: 80px;
    width: 105px;
    float: left;
    list-style-type: none;
}
#toplogo {
    margin: 0px;
    padding: 0px;
    height: 80px;
    width: 165px;
    float: left;
}
#site_info_bar {
    background-image: url(../../images/TOP/bar_thin.png);
    margin: 0px;
    height: 25px;
    width: 900px;
    padding: 0px;
}
#site_info_text {
    font-size: 11px;
    line-height: 2em;
    margin-left: 15px;
}
#left_box {
    padding: 0px;
    /*height: 100%;*/
    width: 160px;
    float: left;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.ln1 {
    margin: 0px;
    padding: 0px;
    height: 31px;
    width: 160px;
    list-style-type: none;
}
#left_nav {
    margin: 0px;
    padding: 0px;
    height: 217px;
    width: 160px;
}
.mqbutton {
    padding: 0px;
    height: 110px;
    width: 150px;
    margin-top: 5px 0 0 5px;
}
/*メインエリア*/
#main {
    padding: 0px;
    /*height: 760px;*/
    width: 740px;
    float: left;
    margin: 10px 0 0 0;
}
/*更新バー*/
#koushin_bar {
    background-image: url(../../images/koushin_bar/koushin_back.png);
    height: 45px;
    width: 735px;
    padding: 0px;
    margin: 0 0 0 5px;
}
#k-icon1 {
    padding: 0px;
    height: 12px;
    width: 45px;
    margin-top: 17px;
    margin-left: 230px;
    float: left;
}
#check_btn1 {
    font-size: 12px;
    height: 15px;
    width: 116px;
    float: left;
    padding: 0px;
    margin-top: 13px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: -20px;
}
#channelListBox {
    font-size: 12px;
    height: 15px;
    width: 257px;
    float: left;
    padding: 0px;
    margin-top: 13px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#koushin_btn1 {
    padding: 0px;
    float: left;
    height: 22px;
    width: 60px;
    margin-top: 12px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
}
/*ステータス*/
#stat_box1 {
    height: 95px;
    width: 735px;
    padding: 0px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
    background-image: url(../../images/TOP/status_back.png);
    background-repeat: no-repeat;
    border: 1px solid #999;
    border-radius: 5px;
}
#staticons {
    padding: 0px;
    height: 64px;
    width: 324px;
    margin-top: 26px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
    float: left;
}
/*ニュース*/
#news_box {
    padding: 0px;
    height: 64px;
    width: 395px;
    margin-top: 26px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 6px;
    float: left;
    background-image: url(../../images/TOP/news_back.png);
    background-repeat: no-repeat;
}
#news_area {
    height: 38px;
    width: 392px;
    margin-top: 23px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    overflow: scroll;
    overflow-x : hidden;
    padding: 0px;
}
.news {
    font-size: 12px;
    margin: 0px;
    padding: 2px;
    height: 10px;
    width: 390px;
}
/*DPSチャンネル*/
#dpps_channel_box {
    padding: 0px;
    height: 150px;
    width: 735px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
    border: 1px solid #999;
    background-image: url(../../images/TOP/dpschannel_bar.png);
    background-repeat: no-repeat;
    border-radius: 5px;
    background-position: 5px 5px;
}
.channel {
    height: 23px;
    width: 690px;
    border: 1px solid #999;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    border-radius: 5px;
}
#channel_area {
    padding: 0px;
    width: 728px;
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
    overflow: scroll;
    overflow-x : hidden;
    height: 118px;
}
.channel_icons {
    padding: 0px;
    height: 18px;
    width: 136px;
    margin-top: 3px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 3px;
    float: left;
}
.channel_text {
    font-size: 12px;
    height: 5px;
    width: 330px;
    padding: 0px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 3px;
    float: left;
}

.channel_text_detail {
    font-size: 12px;
}

.channel_um {
    padding: 0px;
    height: 24px;
    width: 36px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    float: right;
}
.sumi_btn {
    float: left;
    padding: 0px;
    height: 14px;
    width: 40px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
/*番組内容*/
#bangumi_box {
    padding: 0px;
    height: 280px;
    width: 735px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
    border: 1px solid #999;
    background-image: url(../../images/TOP/bangumi_bar.png);
    background-repeat: no-repeat;
    background-position: 5px 5px;
    border-radius: 5px;
}
.bangumi_bar {
    height: 23px;
    width: 525px;
    border: 1px solid #999;
    list-style-type: none;
    padding: 0px;
    border-radius: 5px;
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.bangumi_toroku {
    height: 23px;
    width: 180px;
    border: 1px solid #999;
    list-style-type: none;
    padding: 0px;
    border-radius: 5px;
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}


#welcome_tb {
    height: 120px;
    width: 620px;
    font-size: 12px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
    border: 1px solid #999;
}
.welcome_td {
    height: 20px;
    width: 206px;
    border: 1px solid #999;
}

#table_scroll {
    height: 200px;
    width: 734px;
    overflow: scroll;
    overflow-x : hidden;
    padding: 0px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#footer {
    height: 25px;
    width: 100%;
    padding-top: 15px;
    background-image: url(../../images/TOP/bar.png);
    float: left;
    background-repeat: repeat-x;
    font-size: 12px;
    text-align: center;
    color: #666699;
    font-weight: bold;
    margin-top: 30px !important;
}

#footer_inside {
    padding: 0px;
    width: 900px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.koshinButton {
    background-image: url(../../images/koushin_bar/k_button1.png);
    background-position:  0px 0px;
    background-repeat: no-repeat;
    width: 60px;
    height: 22px;
    border: 0px;
}

.koshinchuu {
    background-image: url(../../images/koushin_bar/k_button3.png);
    background-position:  0px 0px;
    background-repeat: no-repeat;
    width: 60px;
    height: 22px;
    border: 0px;
}

#screen_content {
    padding-top: 10px;
    padding-left: 0px;
}

/*文字メッセージページ*/
.mbar {
    padding: 0px;
    width: 736px;
    margin-top: -15px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
}

#message_makebox {
    /*height: 650px;*/
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
    border: 1px solid #999;
    border-radius: 5px;
    padding-bottom: 1em;
}
.esp_msg_box {
	height: 650px;
}
.uf_pcenter {
	height: 560px;
	/*margin-bottom: 20px;*/
}
.g_msg_box, .sc_msg_box {
	height: 465px;
}
.eg_msg_box {
	/*height: 550px;*/
}
.esr_msg_box {
	height: 580px;
}
.m_hyoji {
    height: 20px;
    width: 350px;
}
.m_hyoji_area {
    padding: 0px;
    height: 30px;
    width: 500px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 15px;
    font-size: 14px;
    font-weight: bold;
}

.m_hyoji_area select {
    height: 20px;
    width: 200px;
}

.m_hyoji_area label {
    display: inline-block;
    width: 75px;
}

.m_hyoji_area input[type=button] {
    width: 60px;
}

.u_hyoji_area {
    padding-top: 0px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 15px;
    font-size: 13px;
    font-weight: bold;
}

.u_hyoji_area label {
    display: inline-block;
    width: 105px;
}


.m_select {
    height: 20px;
    width: 200px;
}
.m_select2 {
    height: 20px;
    width: 200px;
    margin-left: 12px;
}
.m_check_area {
    font-size: 14px;
    font-weight: bold;
    width: 60px;
    height: 25px;
    padding: 0px;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 15px;
    float: left;
}
.m_check_2 {
    font-size: 14px;
    font-weight: bold;
    width: 200px;
    height: 25px;
    padding: 0px;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 30px;
    float: none;
}
.m_instruction {
    font-size: 12px;
    padding: 0px;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 15px;
    font-weight: normal; !important
}
#m_sample_box {
    padding: 0px;
    height: 200px;
    width: 700px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 15px;
    border: 1px solid #999;
    border-radius: 5px;
}
.m_check_list {
    margin: 0px;
    padding: 0px;
    height: 50px;
    width: 500px;
    margin-left: 13px;
}
.touroku_btn {
    padding: 0px;
    height: 18px;
    width: 48px;
    margin-top: 15px;
    margin-right: 15px;
    margin-bottom: 0px;
    margin-left: 15px;
    float: left;
}

/*プレイリストページ*/
#pl_box {
    height: 450px;
    width: 736px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
    border: 1px solid #999;
    border-radius: 5px;
}

.shinki_btn {
    padding: 0px;
    height: 26px;
    width: 91px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
}
#pl_btn_box {
    margin: 0px;
    padding: 0px;
    height: 50px;
    width: 735px;
}

#listbox {
    padding: 0px;
    width: 715px;
    overflow: scroll;
    overflow-x : hidden;
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 10px;
}
.pl_list {
    background-image: url(../../images/subbar.png);
    padding: 0px;
    height: 31px;
    width: 695px;
    list-style-type: none;
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 0px;
}
.check_area2 {
    padding: 0px;
    height: 5px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
    font-size: 13px;
    line-height: 2.2em;
}
.check2 {
    padding: 0px;
    height: 10px;
    width: 25px;
    float: left;
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.pagetext {
    font-size: 15px;
    padding: 0px;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 15px;
}
.group_btn {
    padding: 0px;
    height: 18px;
    width: 88px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 15px;
}
.modoru_btn {
    padding: 0px;
    height: 18px;
    width: 48px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 15px;
}
/*プレイリスト作成*/
.pl_menu {
    padding: 0px;
    height: 45px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999;
    margin: 15px 25px 10px 0;
}
.pl_section_bar {
    padding: 0px;
    height: 25px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999;
    margin: 15px 25px 10px 0;
    margin-bottom: 20px;
}

.pl_menu img {
    vertical-align: bottom;
}

/*情報登録_編集ページ*/
#ie_box {
    height: 80%;
    width: 736px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
    border: 1px solid #999;
    border-radius: 5px;
}
#title_ie {
    padding: 0px;
    height: 35px;
    width: 80%;
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
    border-bottom-width: 1px;
    border-left-width: 7px;
    border-bottom-style: solid;
    border-left-style: solid;
    border-bottom-color: #999;
    border-left-color: #999;
}
.dps_title {
    font-size: 13px;
    font-weight: bold;
    height: 10px;
    width: 150px;
    padding: 0px;
    margin-top: 6px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 10px;
    float: left;
}
.store {
    padding: 0px;
    height: 10px;
    width: 300px;
    margin-top: 6px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-size: 13px;
    float: left;
}
#ie_table1 {
    padding: 0px;
    width: 620px;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 10px;
    font-size: 13px;
}
.ie_td1 {
    width: 200px;
    font-size: 13px;
}
.ie_td2 {
    font-size: 13px;
    color: #09F;
}
.btm_btn {
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 15px;
}
/*情報登録ページ*/
.reg_s_box {
    padding: 0px;
    height: 50px;
    width: 220px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 15px;
    float: left;
}
.reg_sent1 {
    font-size: 13px;
    font-weight: bold;
    padding: 0px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
}
.reg_tex_area {
    width: 215px;
}
.reg_tex_area2 {
    width: 110px;
}
#reg_box1 {
    margin: 0px;
    padding: 0px;
    height: 340px;
    width: 244px;
    float: left;
}
.reg_pd1 {
    width: 100px;
}
#reg_box2 {
    margin: 0px;
    padding: 0px;
    height: 340px;
    width: 244px;
    float: left;
}
#reg_box3 {
    margin: 0px;
    padding: 0px;
    height: 340px;
    width: 244px;
    float: left;
}
.reg_radio {
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.raio_sent {
    font-size: 12px;
    padding: 0px;
    height: 20px;
    width: 60px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
    float: left;
}

.cont_nav123 {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    float:left;
    margin: 0px;
    padding: 0px;
}

.cont_nav123 img {
    width: 240px;
}

ul.ulTab {
    width: 720px;
    margin-left: 12px;
    padding: 0px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}

.pCenter {
    width: 720px;
    /*height: 480px;*/
    margin-left: 12px;
    padding: 0px;
    border: 1px solid #999;
    border-radius: 5px;
}
.pHeight {
	height: 480px;
}

input[type=image] {
    vertical-align: middle;
}

.login {
    background-image: url(../../images/login_back.png);
    background-repeat: no-repeat;
    width:486px;
    height:210px;
    padding-left:75px;
    padding-top:170px;
    position: absolute;
    top: 50%;
    margin-top: -200px;
    left: 50%;
    margin-left: -243px;
}

.content_title {
    font-size: 13px;
    padding-left: 10px;
    color: #3399cc;
}

#honyaku_box {
    height: 580px;
    width: 736px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
    border: 1px solid #999;
    border-radius: 5px;
}
